/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.header-main {
	display: none;
}

div#blockForm {
	padding: 15px 10px;
	width: 95%;
	margin: 10px 10px 20px 10px;
	background: #3ab8ee;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

@media screen and (min-width: 850px) {
	/*.col:first-child .col-inner {
		width: 75%!important;
	}
	.col+.col .col-inner {
		
	}*/
	div.col.boxsLeftSide.hide-for-small.medium-3.large-3 {
		width: 20%!important;
	}
	
	div.col.MainBoxContent.medium-6.small-12.large-6 {
		width: 55%%!important%;
		float: left;
	}
	div.col.boxsRight.medium-3.small-9.large-3 {
		width: 20%!important;
	}
}